# iaac



## 

```
curl "https://awscli.amazonaws.com/awscli-exe-linux-x86_64.zip" -o "awscliv2.zip"
unzip awscliv2.zip
sudo ./aws/install
```

```
# .bashrc
complete -C '/usr/local/bin/aws_completer' aws
```

```
aws configure list
aws configure
```

```
aws eks update-kubeconfig --name weather-eks-cluster
kubectl config use-context  
```
